body { background: #000066}
p, td, caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: black }
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: black }
h1 { font-size: 14pt }
h2 { font-size: 12pt }
h3 { font-size: 10pt }
h4 { font-size: 9pt }
A { text-decoration: none; color: blue }
A.active { color: red } 
caption { font-weight: bold }
.content { background: white }
.footer { font-size: 8pt }